<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Active_Products__c</fullName>
    <externalId>false</externalId>
    <label>Active Products</label>
    <required>false</required>
    <trackHistory>true</trackHistory>
    <trackTrending>false</trackTrending>
    <type>MultiselectPicklist</type>
    <valueSet>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>America&apos;s Top 250</fullName>
                <default>false</default>
                <label>America&apos;s Top 250</label>
            </value>
        </valueSetDefinition>
    </valueSet>
    <visibleLines>10</visibleLines>
</CustomField>
